/*
**************************************************

	LiveAnsweringService.com.au
	IE6 stylesheet

**************************************************
*/

.col2 {
	zoom: 1;
}
.copy-block {
	zoom: 1;
}
.col3 {
	zoom: 1;
}
.col4 {
	zoom: 1;
}

ul, ol, dl {
	position: relative; /* To avoid IE6 list bg colour & image bug */
}

ul.main-nav li {
	zoom: 1;
}

ol li {
	margin-left: 30px;
}

.packages div {
	margin-bottom: 20px;
}

.info-links {
	background: #e3f4fc url(../interface/info-links-header-ie6.png) top left no-repeat;
}
.info-links h3 {
	background: none;
	color: #112675;
}
.info-links li a:hover {
	text-decoration: underline;
}
.info-links ul {
	background: #e3f4fc url(../interface/info-links-footer-bg.png) bottom left no-repeat;
	margin: 0;
	position: relative; /* Required to prevent IE6 bug that causes bg image to disappear */
}

/* FAQ pages*/
.faqs {
	position: relative; /* Required to prevent IE6 bug that causes bg image to disappear */
}
.faqs dt {
	cursor: pointer;
}
.faqs dd {
	background-color: #fff; /* Required to prevent IE6 bug that causes bg image to disappear */
}

/* Feature table */
table.feature-block p.info-button a {
	background-image: none;
	background-color: #2e324c;
}

th.first,
td.first {
	text-align: left;
}
